﻿using System.Collections.Generic;
using System.Security.Claims;

namespace TestClient.Models
{
    /// <summary>
    /// 비밀 뷰 모델
    /// </summary>
    public class SecretViewModel
    {
        //////////////////////////////////////////////////////////////////////////////////////////////////// Property
        ////////////////////////////////////////////////////////////////////////////////////////// Public

        #region ID 토큰 클레임 리스트 - IDTokenClaimList

        /// <summary>
        /// ID 토큰 클레임 리스트
        /// </summary>
        public List<Claim> IDTokenClaimList { get; set; }

        #endregion
        #region 액세스 토큰 클레임 리스트 - AccessTokenClaimList

        /// <summary>
        /// 액세스 토큰 클레임 리스트
        /// </summary>
        public List<Claim> AccessTokenClaimList { get; set; }

        #endregion
    }
}